@charset "utf-8";
/* 全局样式 */
html,body{margin:0;padding:0;color:#2a333c;}
a{color:#62a8ea;text-decoration:none;transition:all 0.3s;}
a:hover{color: #89bceb;text-decoration: underline;transition:all 0.3s;}
.clear{clear:both}
.vertical-align-middle{display: inline-block;max-width: 100%;vertical-align: middle;}
.row{margin-right: -15px;margin-left: -15px;}
.container{position:relative;width: 1170px;margin:0 auto;}
.container:after,
.row:after{display: table;content: " ";clear: both;}

/* 头部导航 */
nav{height: 60px;box-shadow: 0 1px 2px rgb(0 0 0 / 10%);}
nav .logo{float:left;margin:0;}
nav .logo a{display: block;height: 60px;}
nav .logo a img{margin-top: 5px;margin-bottom: 5px;height: 50px;}

nav .navlist{float: right;}
nav .navlist:after{display: table;content: " ";clear: both;}

nav .navlist>li{position: relative;float: left;height: 60px;line-height: 60px;text-align: center;}
nav .navlist>li a{display: block;padding:0 15px;color:#2a333c;font-size: 14px;}
nav .navlist>li.menu-item-has-children{padding-right: 13px;}
nav .navlist>li.menu-item-has-children>a{background: url(../img/dot.png) right center no-repeat;}
nav .navlist>li.current-menu-item>a,
nav .navlist li a:hover{color:#62a8ea;text-decoration: none;}
nav .navlist li:hover .sub-menu{display: block;}

nav .sub-menu{
	display:none;
	position:absolute;
	top:58px;
	right: 0;
    left: auto;
	z-index:99;
	width: 160px;
	padding: 5px 0;
    margin: 2px 0 0;
    border: 1px solid #e4eaec;
    font-size: 14px;
    text-align: left;
    background-color: #fff;
    box-shadow: 0 3px 12px rgb(0 0 0 / 5%);
}
nav .sub-menu:after,
nav .sub-menu:before{
	position: absolute;
    right: 10px;
    left: auto;
    display: inline-block;
    width: 0;
    height: 0;
    content: '';
    border: 7px solid transparent;
    border-top-width: 0;
}
nav .sub-menu:before{
	top: -7px;
    border-bottom-color: #e4eaec;
}
nav .sub-menu:after{
	top: -6px;
    border-bottom-color: #fff;
}
nav .sub-menu li{margin: 2px 0;}
nav .sub-menu li a{
	display:block;
	padding: 8px 15px;
	font-size: 14px;
	line-height: 1.5;
	transition: color 0.5s;
	-moz-transition: color 0.5s;
	    -webkit-transition: color 0.5s;
	    -o-transition: color 0.5s;
	    transition: background 0.5s;
	    -moz-transition: background 0.5s;
	    -webkit-transition: background 0.5s;
	    -o-transition: background 0.5s;
}
nav .sub-menu li a:hover{background: #f5f5f5;}

/* 头部banner */
.banner{position:relative;overflow:hidden;background:#fafafa;text-align:center;font-size:0;}
.banner ul li{float:left;width:100%;list-style:none;background-position:50% 50%;background-repeat:no-repeat;}
.banner ul li a{display:block;width:100%;height:100%;}
.banner ul li img{ max-width:100%; height:auto;}
.banner .flex-control-nav{position:absolute;right:0;bottom:20px;left:0;text-align:center;}
.banner .flex-control-nav li{margin:0px;}
.banner .flex-control-nav li a{display:inline-block;margin:0 6px;width:70px;height:8px;border:none;border-radius:0px;text-indent:-999em;cursor:pointer; background: #fff;}
.banner .flex-control-nav li a:hover,
.banner .flex-control-nav li a.flex-active{background:#0043b1;}

.banner .banner-ny{font-size: 0;}
.banner .banner-ny img{width:100%!important;}

/* 首页中部通用 */
.index-body {
  padding: 70px 0px;
  background: #fff;
}
.index-body:nth-of-type(odd) {
  background: #f5f5f5;
}
.index-body h3 {
  font-size: 36px;
  margin-top: 0px;
  margin-bottom: 11px;
  text-align: center;
  font-weight: 300;
}
.index-body p.desc {
  font-size: 16px;
  font-weight: 300;
  text-align: center;
  width: 80%;
  color: #5e7387;
  margin: 0px auto;
}

/* 三图文区块 */
.index-service{}
.index-service ul {
  width: 100%;
  margin: 0;
}
.index-service ul li {
  position: relative;
  float: left;
  margin-top: 50px;
  margin-bottom: 0px;
  padding-left: 15px;
  padding-right: 15px;
  width: 33.33333333%;
}
.index-service ul li figure {
  position: relative;
  display: block;
  margin-bottom: 22px;
  overflow: hidden;
}
.index-service ul li figure img{vertical-align: middle;}
.index-service ul li .text h4.title {
  position: relative;
  margin: 0 0 10px;
  color: #505050;
  font-size: 18px;
  overflow: hidden;
}
.index-service ul li .text h4.title a {
  position: relative;
  color: #505050;
  font-weight: 600;
  text-decoration: none;
}
.index-service ul li .text h4.title a:active,
.index-service ul li .text h4.title a:focus,
.index-service ul li .text h4.title a:hover {
  text-decoration: none;
}
.index-service ul li .text h4.title a:hover {
  color: #62a8ea;
}
.index-service ul li .text p.desc {
  position: relative;
  margin: 0 0 15px;
  width: 100%;
  color: #6f6f6f;
  font-size: 14px;
  line-height: 1.8em;
  font-weight: 400;
  text-align: left;
}
.index-service ul li .text .link {text-align: right;}
.index-service ul li .text .link a{
	position: relative;
    display: inline-block;
    padding: 8px 30px;
    font-size: 16px;
    text-transform: uppercase;
    color: #fff !important;
    text-decoration: none;
    overflow: hidden;
    background-color: #62a8ea;
    border-radius: 13px 0;
}
.index-service ul li .text .link a:hover{background-color: #004094;}

/* 产品展示区块 */
.index-product {
  text-align: center;
}
.index-product .nav-tabs {
  width: auto;
  display: table;
  border-bottom: none;
  margin: 30px auto;
}
.index-product .nav-tabs li {
  display: inline-block;
  float: none;
}
.index-product .nav-tabs li.active a {
  background: #004094;
  color: #fff;
  padding: 8px 30px;
  border: none;
}
.index-product .nav-tabs li a {
  background: #62a8ea;
  margin: 0 5px;
  padding: 8px 30px;
  color: #fff;
  border: none;
  border-radius: 13px 0;
}
.index-product .nav-tabs li a:hover {
  background: #004094;
  padding: 8px 30px;
  border: none;
  text-decoration: none;
}

.index-product #productlist{background: #fff;}
.index-product #productlist:after{display: table;content: "";clear: both;}
.index-product #productlist li{float: left;width: 20%;}
.index-product #productlist li figure{border-right: 1px solid #fff;}
.index-product #productlist li a{color: #2a333c;}
.index-product #productlist li a:hover{color: #62a8ea;}
.index-product #productlist li h4{font-weight: 400;}
.index-product #productlist li a img{width: 100%;height: auto;vertical-align: middle;}
.index-product #productlist li h4{margin: 0;padding: 12px 20px;font-size: 16px;line-height: 1.2;text-align: center;}

/* 文章列表区块 */
.index-news .blocks {
  margin-top: 50px;
}
.index-news .blocks:after{display: table;content: "";clear: both;}
.index-news .blocks li {float: left;width: 50%;padding-right: 15px;padding-left: 15px;margin-bottom: 22px;}
.index-news .blocks li .media {
  border: 10px solid #eeebf1;
}
.index-news .blocks li .media:after{display: table;content: "";clear: both;}
.index-news .blocks li .media figure {
  padding: 2px;
}
.index-news .blocks li .media figure img {
  position: relative;
  display: block;
  width: 100%;
  height: auto;
}
.index-news .blocks li .media .text {
  position: relative;
  margin-right: 15px;
  margin-top: 25px;
  font-size: 14px;
}
.index-news .blocks li .media .text h4 {
  position: relative;
  margin: 0 0 8px;
  color: #505050;
  font-size: 16px;
  height: 23px;
  line-height: 23px;
  overflow: hidden;
}
.index-news .blocks li .media .text h4 a {
  position: relative;
  color: #505050;
  font-weight: 600;
  text-decoration: none;
}
.index-news .blocks li .media .text h4 a:hover {
  color: #62a8ea;
}
.index-news .blocks li .media .text h4 a:active,
.index-news .blocks li .media .text h4 a:focus,
.index-news .blocks li .media .text h4 a:hover {
  text-decoration: none;
}
.index-news .blocks li .media .text p {
  position: relative;
  margin: 0 0 5px;
  font-size: 14px;
  line-height: 1.8em;
}
.index-news .blocks li .media .text p.info {
  float: left;
  margin: 0;
}
.index-news .blocks li .media .text p.info i.fa-calendar {
  color: #62a8ea;
}
.index-news .blocks li .media .text p.info i.fa-eye {
  color: #f254b1;
}
.index-news .blocks li .media .text .link{float: right;}
.index-news .blocks li .media .text .link a {
  position: relative;
  display: inline-block;
  line-height: 24px;
  color: #62a8ea;
}
.index-news .blocks li .media .text .link a:hover {
  color: #df0011;
  text-decoration: none;
}
.index-news .blocks li .media .text .link a:hover:active,
.index-news .blocks li .media .text .link a:hover:focus,
.index-news .blocks li .media .text .link a:hover:hover {
  text-decoration: none;
}

/* 图片展示区块 */
.index-img {
  overflow: hidden;
}
.index-img #banner {
  width: 100%;
  height: 400px;
  margin-top: 80px;
  position: relative;
  transform-style: preserve-3d;
  perspective: 800px;
}
.index-img #banner img {
  width: 300px;
  height: 200px;
  position: absolute;
  /*-webkit-box-reflect: below 0 -webkit-linear-gradient(top, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.5));*/
  transition: .5s;
  cursor: pointer;
}
.index-img #banner img.left {
  transform: rotateY(45deg) translateZ(-100px);
}
.index-img #banner img.middle {
  transform: translateZ(100px);
}
.index-img #banner img.right {
  transform: rotateY(-45deg) translateZ(-100px);
}

/* 首页简介区块 */
.index-about .met-editor {margin-top: 50px;}
.index-about .met-editor p{margin-bottom: 0;}

/*友情链接*/
.index-links {
  color: #fff;
  padding: 15px 0px;
  background: #01a2ea;
  text-align: center;
}
.index-links a {
  color: #fff;
  text-decoration: none;
}
.index-links a:hover {
  color: #fff000;
}
.index-links a:active,
.index-links a:focus,
.index-links a:hover {
  text-decoration: none;
}
.index-links ol {
  margin-bottom: 0px;
}
.index-links .breadcrumb > li + li:before {
  color: #aaaaaa;
}
.index-links li {
  white-space: nowrap;
  font-size: 14px;
}
.index-links .breadcrumb{padding:8px 10px;list-style:none;background-color:transparent;border-radius:3px}.breadcrumb>li{display:inline-block}.breadcrumb>li+li:before{padding:0 5px;color:#62a8ea;content:"/\00a0"}.breadcrumb>.active{color:#76838f}

/* 底部次导航 */
.foot-nav {
  padding: 40px 0px;
  background: #008ae2;
  color: #fff;
  text-align: center;
}
.foot-nav-list{float: left;width: 75%;}
.foot-nav-list:after{display: table;content: "";clear: both;}
.foot-nav-list>li {
  float: left;
  margin-bottom: 20px;
  padding: 0 15px;
  width: 20%;
}
.foot-nav-list>li>a {
    display: block;
    margin-bottom: 11px;
    font-size: 18px !important;
    margin-top: 0px;
    color: #fff;
    text-shadow: none;
}
.foot-nav-list li a {
  font-size: 14px;
  color: #fff;
  text-decoration: none;
}
.foot-nav-list li a:active,
.foot-nav-list li a:focus,
.foot-nav-list li a:hover {
  text-decoration: none;
}
.foot-nav-list li a:hover {
  color: #fff000;
}
.foot-nav-list .sub-menu li{margin-bottom: 3px;}

.foot-nav .qcode{float: left;width: 25%;}
.foot-nav .qcode img{width:87px;height: auto; vertical-align: middle;}
.foot-nav .qcode .wxtext {
    display: block;
    margin:0;
    font-size: 14px;
    text-align: center;
    line-height: 2.5;
}


/*底部样式*/
footer {
  background: #2c2c2c;
  padding: 20px 0px;
  color: #aaaaaa;
  font-size: 14px;
  height: auto;
  line-height: 1.8;
  text-align: center;
}
footer p {
  margin: 0px;
}

/* 内页侧栏 */
.sidebar{position:relative;padding:40px 0 50px;}
.sidebar h1,
.sidebar h2,
.sidebar h3,
.sidebar h4,
.sidebar h5,
.sidebar h6{margin:0;}
.sidebar a{color:#2a333c;}
.sidebar a:hover{color:#89bceb;text-decoration: none;}
.sidebar aside{position:relative;float:left;width:230px;}
.sidebar aside ul{margin:0;padding: 0;list-style: none;}
.sidebar article{float:left;margin-left:-230px;width:100%;}
.sidebar article .met_article{margin-left:250px;}
.sidebar_asidenone article{float:none;margin-left:0;}
.sidebar_asidenone article .met_article{margin-left:0;}
.sidebar aside section{}
.sidebar aside section h2{background: #008AE2; color: #fff; padding:0 20px;height:70px;font-size:18px;line-height:70px; text-align: center;}
.sidebar aside section h2.widget-title{height:42px;line-height:42px;}
.sidebar aside section ol{padding-top: 10px;}
.sidebar aside section ol:after{display: table;content: " ";clear: both;}
.sidebar aside section ol li{float: left;width:58px;padding-right: 6px;}
.sidebar aside section ol li.p4,.sidebar aside section ol li.p8{padding-right: 0px;}
.sidebar aside section ol li p{height: 38px;font-size: 12px; overflow: hidden;}

.sidebar aside .met_aside_list{padding:10px 0;}
.sidebar aside .met_aside_list ul li{border: 1px solid #ededed; line-height: 46px; background: url(../img/ff.png) no-repeat 184px 13px; margin-bottom: 10px; cursor: pointer;}
.sidebar aside .met_aside_list ul li.current-menu-item,.sidebar aside .met_aside_list ul li:hover{background: #008AE2 url(../img/ff_hover.png) no-repeat 184px 13px; color: #fff; border-color: #385791;}
.sidebar aside .met_aside_list ul li.current-menu-item a,.sidebar aside .met_aside_list ul li:hover a{color: #fff;}
.sidebar aside .met_aside_list ul li a{padding-left: 20px;color:#333;font-size: 16px;}
.sidebar aside .met_aside_list ul li.current-menu-item .sub-menu{display: block;}
.sidebar aside .met_aside_list .sub-menu{display: none;padding:10px 0;background: #fff;}
.sidebar aside .met_aside_list .sub-menu p a{display:block;padding-left:40px;height:35px;font-size: 16px;color:#333 !important;font-weight:normal;line-height:35px;}
.sidebar aside .met_aside_list .sub-menu p.ontwo a,.met_aside_list .sub-menu p a:hover{background:#efefef;}

/* 产品侧栏分类列表 */
.met_aside_prolist .product>ul>li>a{display: none;}
.met_aside_prolist .product>ul>li>ul{padding:10px 0;}
.met_aside_prolist .product>ul>li>ul.children>li{
    border: 1px solid #ededed;
    line-height: 46px;
    background: url(../img/ff.png) no-repeat 184px 13px;
    margin-bottom: 10px;
    cursor: pointer;
}
.met_aside_prolist .product>ul>li>ul.children>li.current-cat,
.met_aside_prolist .product>ul>li>ul.children>li.current-cat-ancestor,
.met_aside_prolist .product>ul>li>ul.children>li:hover{
    background: #008AE2 url(../img/ff_hover.png) no-repeat 184px 13px;
    color: #fff;
    border-color: #008AE2;
}
.met_aside_prolist .product>ul>li>ul.children>li.current-cat a,
.met_aside_prolist .product>ul>li>ul.children>li.current-cat-ancestor a,
.met_aside_prolist .product>ul>li>ul.children>li:hover a{color: #fff;}
.met_aside_prolist .product>ul>li>ul.children>li a{padding-left: 20px;color:#333;font-size: 16px;}
.met_aside_prolist .product>ul>li>ul.children>li.current-cat ul.children,
.met_aside_prolist .product>ul>li>ul.children>li.current-cat-ancestor ul.children{display: block;}
.met_aside_prolist .product>ul>li>ul.children>li ul.children{display: none;padding:10px 0;background: #fff;}
.met_aside_prolist .product>ul>li>ul.children>li ul.children li a{display:block;padding-left:40px;height:35px;font-size: 16px;color:#333 !important;font-weight:normal;line-height:35px;}
.met_aside_prolist .product>ul>li>ul.children>li ul.children li.current-cat a,
.met_aside_prolist .product>ul>li>ul.children>li ul.children li a:hover{background:#efefef;}

.sidebar aside .met_related{margin-top:20px;}
.sidebar aside .met_related ul{padding:10px 5px;}
.sidebar aside .met_related li{margin-bottom:10px;list-style:none;}
.met_article_head{position:relative;padding:0 10px;height:60px;border-bottom:1px solid #ddd;line-height:60px;}
.met_article_head .met_position{position:absolute;top:0;right:10px;color:#aaa;}
.met_article_head .met_position a{color:#999;}
.met_article_head h1{color:#555;font-weight:normal;font-size:18px;}
.sidebar_sehed{padding-top:0;}
.sidebar_head{height:50px;color:#aaa;font-size:12px;line-height:50px;}
.sidebar_head a{color:#999;}
.sidebar_head a:hover{color:#e9280c;}

#ah-breadcrumb:after{display: table;content: "";clear: both;}
#ah-breadcrumb li{float: left;font-size: 14px;}
#ah-breadcrumb li.seperator{padding: 0 8px;}


/* 分页样式 */
.pagination{clear: both; text-align: center; font-size: 12px; padding: 30px 0 0;}
.pagination dl{display: inline-block; margin-left: 0; margin-bottom: 0; padding: 0;}
.pagination dl>dd{display: inline;}
.pagination a:hover{background-color: #008AE2; color: #fff;}
.pagination dl>.active>a,
.pagination dl>.active>span{background-color: #008AE2; color: #fff; cursor: default;}
.pagination dl>dd>a,
.pagination dl>dd>span{margin: 0 2px; float: left; padding: 7px 14px; background-color: #f6f6f6; color: #666; border-radius: 2px;}

/* 内页样式 */
.met_editor img{max-width: 100%;height: auto;}
.met_editor .wp-video{margin: 0 auto;}
.met_module1{padding:30px 10px}

.met_module2_list{padding:10px 10px}
.met_module2_list li{list-style:none;border-bottom:1px solid #ddd;padding:15px 0 15px 10px;position:relative}
.met_module2_list h2{font-weight:normal}
.met_module2_list li p{color:#818181}
.met_module2_list li span.time{color:#818181;position:absolute;right:10px;top:15px}
.met_module2_list li h2 i{margin-right:10px;position:relative}
.met_module2_list li.list_2 h2,.met_module2_list li.list_3 h2{margin-bottom:3px;font-weight:bold;    font-size: 16px;
    line-height: 22px;}
.met_module2_list li.list_2{padding:15px 0}
.met_module2_list li.list_3{padding-left:195px;min-height:156px}
.met_module2_list li.list_3 img{position:absolute;left:0;top:15px}
.met_module2_list li.list_3 span.time{position:static}
.met_module2 h1.met_title{font-size:28px;font-weight:normal;text-align: center;padding:35px 0 5px}
.met_module2 .met_infos{color:#818181;font-size:12px;margin-bottom:30px;padding-bottom:10px;text-align: center;}
.met_module2 .met_time{padding-right:6px}
.met_module2 .met_source{padding-right:6px}
.met_module2 .met_source a{color:#607fa6}
.met_module2 .met_editor{padding:0 10px}

.met_tools{border-top:1px solid #ddd;margin-top:30px;position:relative;padding:10px 10px 0;height:50px;line-height:50px}
.met_tools .met_page{clear:both;position:absolute;right:5px;top:0;color:#818181}
.met_tools .met_page li{ display:inline; list-style:none; margin-left:30px;}
.met_tools .met_page li span{ padding-right:5px;}
.met_tools .met_page a{color:#607fa6}

.met_module3_list ul.list_1{list-style:none;}
.met_module3_list ul.list_1 li{float:left;text-align:center;margin-top:30px;width: 33.3333%;overflow:hidden}
.met_module3_list ul.list_1 li a{text-align:center;display:block;margin:0 auto;width: 270px;background:#fff;border:1px solid #ddd;font-size:0}
.met_module3_list ul.list_1 li h2{text-align:center;font-size:14px;padding:10px 10px;font-weight:normal;border-top:1px solid #ddd;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.met_module3_list ul a img{width:268px;height:268px;transition:all .5s;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s}
.met_module3_list ul a:hover h2{color:#333}
.met_module3_list ul a:hover img{filter:alpha(opacity=50);-moz-opacity:.5;-khtml-opacity:.5;opacity:.5}
.met_module3_list ul.list_2{list-style:none;visibility:hidden}
.met_module3_list ul.list_2 li{padding:20px 10px;border-bottom:1px solid #ddd}
.met_module3_list ul.list_2 dt{float:left;position:relative}
.met_module3_list ul.list_2 dd{float:left;width:100%}
.met_module3_list ul.list_2 dd h2{padding:5px 10px;font-size:15px;font-weight:normal}
.met_module3_list ul.list_2 dd p{padding:5px 10px;color:#818181}

#showproduct h1.met_title{font-size: 24px;padding: 35px 5px 20px;text-align: center;letter-spacing: 4px;}
#showproduct .showpro-img{margin-bottom: 30px; font-size: 0; text-align: center;}
#showproduct img{max-width: 90%; height: auto; vertical-align: middle;}
#showproduct p{text-align: center;}
#showproduct .guige{margin: 0 0 20px;font-size: 14px;color: #666;}

#showproduct .met_nav{height:45px;line-height:45px;margin:30px 0;border:1px solid #ddd}
#showproduct .met_nav li{float:left;list-style:none;border-right:1px solid #ddd;cursor:pointer}
#showproduct .met_nav li a{display:block;padding:0 40px}
#showproduct .met_nav li.met_now,#showproduct .met_nav li.met_hover{background:#f7f8fa}
#showproduct .met_related{margin-top:30px;font-size:18px;font-weight:normal;border-bottom:1px solid #ddd;padding:10px 10px;color:#333}
#showproduct .met_related_list{list-style:none;}
#showproduct .met_related_list li{float:left;text-align:center;margin-top:30px;overflow:hidden}
#showproduct .met_related_list li a{text-align:center;display:block;margin:0 auto;background:#fff;border:1px solid #ddd;font-size:0}
#showproduct .met_related_list li h2{text-align:left;font-size:14px;padding:10px 10px;font-weight:normal;border-top:1px solid #ddd}
#showproduct .met_related_list li img{transition:all .5s;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s}
#showproduct .met_related_list li a:hover h2{color:#333}
#showproduct .met_related_list li a:hover img{filter:alpha(opacity=50);-moz-opacity:.5;-khtml-opacity:.5;opacity:.5}
#showproduct .met_nav_contbox{padding:0 10px;text-align: center;}

#imglist ul.list_1{list-style:none;visibility:hidden}
#imglist ul.list_1 li{float:left;text-align:center;margin-top:30px;overflow:hidden}
#imglist ul.list_1 li a{text-align:center;display:block;margin:0 auto;background:#fff;border:1px solid #ddd;font-size:0}
#imglist ul.list_1 li h2{text-align:left;font-size:14px;padding:10px 10px;font-weight:normal;border-top:1px solid #ddd}
#imglist ul a img{transition:all .5s;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s}
#imglist ul a:hover h2{color:#333}
#imglist ul a:hover img{filter:alpha(opacity=50);-moz-opacity:.5;-khtml-opacity:.5;opacity:.5}
#imglist ul.list_2{list-style:none;visibility:hidden}
#imglist ul.list_2 li{padding:20px 10px;border-bottom:1px solid #ddd}
#imglist ul.list_2 dt{float:left;position:relative}
#imglist ul.list_2 dd{float:left;width:100%}
#imglist ul.list_2 dd h2{padding:5px 10px;font-size:15px}
#imglist ul.list_2 dd p{padding:5px 10px;color:#818181}

#showimg h1.met_title{font-size:24px;padding:15px 5px;border-bottom:1px solid #ddd;margin-bottom:30px}
#showimg .met_slide_box{text-align:center;background:#000;margin:0 auto;overflow:hidden;position:relative}
#showimg .met_slide_list ul{display:none;}
#showimg ul.exposureThumbs{border-right:0;padding:0;margin:0;list-style-type:none;height:79px; width:790px; margin:0px auto;padding:10px}
#showimg ul.exposureThumbs li{background:#111;margin:0 10px 0 0;padding:0;text-align:center;display:none;float:left}
#showimg ul.exposureThumbs li img{cursor:pointer}
#showimg ul.exposureThumbs li.last{margin:0}
#showimg .exposureWrapper{position:absolute;top:0;left:0}
#showimg .exposureWrapper img{cursor:pointer;position:absolute;top:0;left:0}
#showimg .exposureLoaded{background-image:none}
#showimg ul.exposureThumbs li{width:150px;height:79px}
#showimg .exposureSlideshowControls a{font-size:11px;color:#bba;text-decoration:none;outline:0;padding:2px 6px;display:inline}
#showimg .exposureSlideshowControls a:active,.exposureSlideshowControls a:hover{background-color:#999;color:#444}
#showimg .met_slide_box .left,.met_slide_box .right{position:absolute;width:50%;cursor:pointer}
#showimg .met_slide_box .left a,.met_slide_box .right a{display:block;width:100%;height:100%}
#showimg .imgparalist{background:#8c989f;padding:5px 10px;color:#fff;visibility:hidden;margin-top:30px;visibility:hidden}
#showimg .imgparalist li{list-style:none;padding:8px 5px 8px 90px;min-height:20px;position:relative;border-bottom:1px solid #ddd}
#showimg .imgparalist li:last-child{border-bottom:0}
#showimg .imgparalist li a{color:#fff}
#showimg .imgparalist li span{position:absolute;left:0;top:0;width:80px;padding:8px 5px;overflow:hidden;word-wrap:break-word}

#messagelist_hr{border-top:1px solid #ddd;margin:0;padding:0 5px 0 15px;font-weight:bold;font-size:16px;background:#ddd;height:60px;line-height:60px;}
:-ms-input-placeholder{color:#999}
.met-focus{border:1px solid #23b7e5!important}
#messagelist dl:after{display:block;clear:both;content:"";visibility:hidden;height:0}
#messagelist dl{width:100%;zoom:1;background:#fff}
#messagelist dl{margin:0;display:-webkit-box;display:-moz-box;display:box;display:-ms-flexbox;position:relative;padding:5px 0}
#messagelist dl dt{padding:15px 15px 10px 15px;width:105px;text-align:left;font-weight:normal;overflow:hidden;line-height: 38px;font-size: 16px;}
#messagelist dl dd{-moz-box-flex:1.0;-webkit-box-flex:1.0;box-flex:1.0;-ms-flex:1;padding:2px 0 0 15px;margin:10px 0}
#messagelist dl dd label input{position:relative;top:1px;margin-right:3px}
#messagelist dl dd .fbox{margin:0 10px 0 0}
#messagelist dl dd .tips{color:#aaa}
#messagelist dl dd .tips:hover{color:#f00}
#messagelist dl dd.labelinline label{display:inline}
#messagelist dl dt.addimgdt{padding:10px 5px 10px}
#messagelist dl dt.addimgdt p{height:30px;line-height:30px;margin-bottom:8px}
#messagelist dl.noborder{border-bottom:0}
.formerror{margin-top:6px;height:20px;line-height:20px}
.formerror .fa-times{color:#fff;border-radius:3px;padding:1px 2px;font-size:16px;margin-right:5px;background:red}
.formerror .fa-check{color:#fff;border-radius:3px;padding:2px;font-size:14px;margin-right:5px;background:#10aa00}
.formerrorbox{border:2px solid #f00!important}
#messagelist dl dd.ftype_description{color:#fff;padding:8px;margin:0 5px;background:#6c6fbf}
.ftype_input .fbox{float:left}
.ftype_input .tips{float:left;padding-top:5px}
.ftype_input .fbox input{width:350px;height:40px;line-height:40px\9;padding:2px 5px;border:1px solid #dcdfe0;background-color:#fff;color:#333;outline:0;border-radius:2px}
.placeholder-ie{position:relative}
.placeholder-ie label{position:absolute;left:8px;top:7px;cursor:text;color:#999}
.ftype_textarea .tips{display:block}
.ftype_textarea textarea{width:350px;line-height:1.5;height:100px;padding:7px 5px;border:1px solid #dcdfe0;background-color:#fff;color:#333;outline:0}
.ftype_select .tips,.ftype_select-linkage .tips{display:block;margin-top:5px}
select{line-height:31px;height:31px;vertical-align:middle;background-color:#fff;outline:0;border:1px solid #ccc;padding:4px;color:#656565}
.ftype_radio .fbox label{font-weight:normal;height:28px;line-height:28px;margin:0;display:block}
.ftype_radio .fbox input[type='radio']{border-radius:100%;bottom:3px;height:15px;position:relative;vertical-align:middle;width:15px;margin:0;position:relative;top:-1px;margin-right:6px}
.ftype_radio .formerror{margin-top:0}
.ftype_checkbox .fbox input[type='checkbox']{border-radius:100%;bottom:3px;height:15px;position:relative;vertical-align:middle;width:15px;margin:0}
.ftype_checkbox .fbox label{font-weight:normal;height:28px;line-height:28px;margin:0;display:block}
.ftype_checkbox .fbox input{position:relative;top:-1px;margin-right:6px!important}
.ftype_checkbox .formerror{margin-top:0}
.ftype_transverse .fbox label{display:inline;margin-right:15px}
.submit{display:block;background:#23b7e5;border:0 none;height:34px;line-height:26px;padding:0 35px;color:#fff;cursor:pointer;border-radius:2px;font-family:'Microsoft YaHei',Tahoma,Verdana,'Simsun'}
.submit:hover{background:#008AE2;color:#fff;}
.submit.active{background:#1ba4cf}
#messagelist dl dd.ftype_code input{width:80px;margin-right:10px}
#messagelist dl dd.ftype_code img{height:30px;position:relative;bottom:2px}